{% load staticfiles %}
{% load static %}

<head>
        <link rel = "stylesheet" href="{% static 'Story6.css' %}" type="text/css">
</head>

<body onload="loadingFunction()" style="margin:0;">

    <div id="loader"></div>

    <div style="display:none;" id="myDiv" class="animate-bottom text-center">

            <div>

            {% include 'base.html' %}
            <br> <br>

            
                {% if user.is_authenticated %}
                        <p class="textHello">Hello, {{ user.username }} . Selamat datang di Website Saya</p>
                {% else %}
                        <a class="lead" href="{% url 'Login' %}">Log in</a>
                {% endif %}
            <img src= "{% static 'karina_hal1.jpg' %}" alt="Foto Profile Halaman Utama" class="photoPage1">
            <br> <br>
            <h2 class="mahasiswa">Mahasiswa Universitas Indonesia</h2>
        </div>
    </div>

</body>
</html>